---
title: Data Subprocessors
---

## 1. Subprocessors

The following entities process your data on our behalf. Interacting with our applications is subject to the privacy policies and terms of these entities.

### 1.1. Primary Subprocessors

These entities directly store, manage, or handle our application data.

| Entity       | Data Processed                                                                                                                           |
| ------------ | ---------------------------------------------------------------------------------------------------------------------------------------- |
| Anthropic    | Any data provided to our AI-powered applications such as the AltGenerator Discord bot.                                                   |
| Crisp        | Any communication sent to and from NHCarrigan via the embedded chat on our web applications                                              |
| DigitalOcean | Any data transmitted over the network to and from our applications.                                                                      |
| Discord      | Any information related to usage logging and errors posted in our community.                                                             |
| HubSpot      | Data submitted to our Contact, Sales Inquiry, Sanction Appeals, and Newsletter Sign-up forms.                                             |
| MongoDB      | Any data provided to our applications when you interact with them.                                                                       |
| ProtonMail   | Any information transmitted to and from our `nhcarrigan.com` email addresses.                                                            |
| Stripe       | Information provided during the identity and age verification processes necessary to access certain applications and community channels. |

### 1.2. Secondary Subprocessors

In addition to our primary subprocessors, platforms and services you engage with in order to interface with our applications maintain their own privacy policies, and may store your data pursuant to those policies.

Such platforms include, but are not limited to:

- Codeberg
- Discord
- GitHub
